@charset "UTF-8";
/* CSS Document */
sup {
  font-size: 12px;
  vertical-align: top;
}
/*---------------------------------

  mainVisual（トップメインイメージ）

---------------------------------*/
#mainVisual {
  width: 90%;
  max-width: 1024px;
  margin: 50px auto;
}
#mainVisual .img {
  width: 100%;
  height: 0;
  /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
  padding-top: 39.55%;
  background-image: url("../images/top_images.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
br.pc_none {
  display: none;
}
#mainVisual h1 {
  line-height: 1.7;
  letter-spacing: 3px;
  font-size: 32px;
  font-weight: 400;
  text-align: center;
  margin: 40px 0 20px;
}
#mainVisual .txt {
  line-height: 1.7;
  font-weight: 300;
  text-align: center;
  font-size: 14px;
}
@media screen and (max-width: 580px) {
  #mainVisual .img {
    padding-top: 100%;
    background-image: url("../images/top_images_sp.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  #mainVisual h1 {
    letter-spacing: 2px;
    font-size: 25px;
    margin-top: 20px;
  }
}
/*---------------------------------

  mainContainer（共通スタイル）

---------------------------------*/
#mainContainer section .wrapper {
  max-width: 1024px;
  width: 90%;
  margin: 0 auto;
}
/*
  common
---------------------------------*/
#mainContainer section .txt {
  line-height: 2;
  font-weight: 300;
}
#mainContainer section .txt.aside {
  font-size: 14px;
}
/*
  h2 + h3
---------------------------------*/
#mainContainer section h2.ttl + .wrap h3 {
  margin-bottom: 60px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
}
@media screen and (max-width: 580px) {
  #mainContainer section h2.ttl {
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 1.4;
  }
  #mainContainer section h2.ttl br {
    display: none;
  }
  #mainContainer section h2.ttl + .wrap h3 {
    margin-bottom: 30px;
  }
}
/*
  h3
---------------------------------*/
#mainContainer section .h3ttl {
  text-align: center;
}
#mainContainer section .h3ttl h3 {
  border-bottom: 1px solid;
  display: inline-block;
  margin-bottom: 60px;
  text-align: center;
  font-size: 25px;
  font-weight: 500;
  line-height: 1.5;
  padding: 0 30px 15px;
}
@media screen and (max-width: 580px) {
  #mainContainer section .h3ttl h3 {
    font-size: 18px;
    padding: 0 10px 5px;
  }
}

/*
  新アイテム
---------------------------------*/
p.type{
    padding: 3px 15px;
    margin-bottom: 1rem;
    display: inline-block !important;
    font-size: 14px;
    font-weight: 300;
    border: 1px solid #BBB6B5;
}
p.type_u{
    padding: 3px 15px;
    margin: 2rem 0px 1rem;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    border: 1px solid #BBB6B5;
}
/*---------------------------------
  Yotpo・初めての方限定
---------------------------------*/
.yotpo_Carousel {
  padding: 20px;
}
/*---------------------------------
  リード
---------------------------------*/
#mainContainer .lead-block {
  max-width: 1024px;
  width: 90%;
  margin: 0 auto 50px;
  text-align: center;
}
#mainContainer .lead-block .lead_itemWrap {
  display: flex;
  justify-content: space-between;
}
#mainContainer .lead-block .lead_itemWrap ._itembox {
  flex-basis: 46%;
}
#mainContainer .lead-block .lead_itemWrap ._itembox figure {
  margin: auto;
  max-width: 200px;
}
#mainContainer .lead-block .lead_itemWrap ._itembox dl {
  margin: 20px 0;
}
#mainContainer .lead-block .lead_itemWrap ._itembox dl dt {
  font-size: 120%;
  margin-bottom: 10px;
}
#mainContainer .lead-block .lead_itemWrap ._itembox dl dd {
  background: #f3f3f3;
  font-size: 14px;
  font-weight: 300;
  padding: 10px;
}
#mainContainer .lead-block h2 {
  margin: 20px 0 20px;
  line-height: 1.5;
  font-size: 20px;
  font-weight: 400;
}
#mainContainer .lead-block h2 strong {
  color: #6569AE;
  display: block;
  font-size: 30px;
  font-weight: 400;
}
#mainContainer .lead-block .txt {
  font-size: 14px;
  font-weight: 300;
  text-align: justify;
  max-width: 800px;
  margin: 0 auto;
}
#mainContainer .lead-block .txt p + p {
  margin-top: 1em;
}
@media screen and (max-width: 580px) {
  #mainContainer .lead-block {
    width: 100%;
  }
  #mainContainer .lead-block figure {
    width: 90%;
  }
  #mainContainer .lead-block h2 {
    margin: 20px 0 10px;
  }
  #mainContainer .lead-block br {
    display: none;
  }
}
/*---------------------------------

  顔もボディも、これ1本。

---------------------------------*/
#mainContainer .section-block {
  margin: 50px auto 120px;
}
/*
  部位
---------------------------------*/
#mainContainer .section-block.section1 .col1 {
  max-width: 850px;
  margin: 50px auto 70px;
}
#mainContainer .section-block.section1 .col1 ul.kininaru_wrap {
  list-style: none;
  max-width: 600px;
  margin: auto;
}
#mainContainer .section-block.section1 .col1 ul.kininaru_wrap li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 40px 0;
}
#mainContainer .section-block.section1 .col1 ul.kininaru_wrap li figure {
  margin-right: 10px;
  max-width: 150px;
}
#mainContainer .section-block.section1 .col1 ul.kininaru_wrap li .txt {
  flex: 0 1 67%;
}
#mainContainer .section-block.section1 .col1 ul.kininaru_wrap li .txt h3 {
  border-bottom: 2px solid;
  display: inline-block;
  font-size: 35px;
  font-weight: 400;
  line-height: 1.3;
  padding: 0 0 5px;
  margin-bottom: 15px;
}
@media screen and (max-width: 580px) {
  #mainContainer .section-block.section1 .col1 ul.kininaru_wrap li {
    display: block;
    margin: 40px 0;
  }
  #mainContainer .section-block.section1 .col1 ul.kininaru_wrap li figure {
    margin: 0 auto 20px;
    max-width: 150px;
  }
  #mainContainer .section-block.section1 .col1 ul.kininaru_wrap li .txt {
    text-align: center;
  }
  #mainContainer .section-block.section1 .col1 ul.kininaru_wrap li .txt h3 {
    font-size: 28px;
  }
  #mainContainer .section-block.section1 .col1 ul.kininaru_wrap li .txt br {
    display: none;
  }
}
/*
  ここがすごい
---------------------------------*/
#mainContainer .feature-block {
  max-width: 900px;
  margin: 50px auto 70px;
}
#mainContainer .feature-block .h3ttl {
  margin-bottom: 70px;
}
#mainContainer .feature-block .h3ttl h3 {
  margin-bottom: 20px;
}
#mainContainer .feature-block .wrap_box {
  margin-bottom: 100px;
}
#mainContainer .feature-block .wrap_box > dl {
  text-align: center;
}
#mainContainer .feature-block .wrap_box > dl > dt {
  background: #DDAA45;
  color: #fff;
  font-size: 20px;
  padding: 15px 20px 15px 140px;
  position: relative;
  margin: 30px auto 0;
  max-width: 550px;
}
#mainContainer .feature-block .wrap_box > dl > dt > span {
  color: #5f5046;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 130px;
  line-height: 1;
  position: absolute;
  left: 20px;
  top: -65px;
}
#mainContainer .feature-block .wrap_box > dl > dd {
  margin: 50px 0;
}
#mainContainer .feature-block .wrap_box dl dd .box__txt {
  text-align: justify;
  line-height: 2;
}
#mainContainer .feature-block .wrap_box dl dd .box__txt + .box__txt {
  margin-top: 50px;
}
#mainContainer .feature-block .wrap_box dl dd .box__txt h4 {
  font-size: 25px;
  font-weight: 400;
  margin-bottom: 10px;
  text-align: center;
}
#mainContainer .feature-block .wrap_box dl dd .box__txt p + p {
  margin-top: 1em;
}
/* こだわりその1 */
#mainContainer .feature-block .wrap_box.box1 .checkList {
  list-style: none;
}
#mainContainer .feature-block .wrap_box.box1 .checkList li {
  font-size: 20px;
  margin: 20px auto;
}
#mainContainer .feature-block .wrap_box.box1 .checkList li span {
  background: url(../images/check.jpg) no-repeat left center/20px;
  display: inline-block;
  padding-left: 25px;
}
#mainContainer .feature-block .wrap_box.box1 .checkBox {
  background: #f3f3f3;
  margin: 30px 0;
  padding: 30px;
}
#mainContainer .feature-block .wrap_box.box1 .checkBox ._checkTtl {
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 10px;
}
#mainContainer .feature-block .wrap_box.box1 .checkBox figure {
  display: flex;
  justify-content: space-between;
  margin: 30px 0;
}
#mainContainer .feature-block .wrap_box.box1 .checkBox figure img {
  flex-basis: 48%;
}
#mainContainer .feature-block .wrap_box.box1 .checkBox figure + p {
  text-align: justify;
}
/* こだわりその2 */
#mainContainer .feature-block .wrap_box.box2 .box2img {
  display: flex;
  justify-content: space-between;
  margin: 30px 0;
}
#mainContainer .feature-block .wrap_box.box2 .box2img figure {
  flex-basis: 31%;
  position: relative;
}
#mainContainer .feature-block .wrap_box.box2 .box2img figure:not(:last-child)::after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  color: #ccc;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 1em;
  border-left-color: currentColor;
  border-right: 0;
  margin: auto;
  position: absolute;
  right: -14%;
  top: 0;
  bottom: 0;
  z-index: 1;
}
/* こだわりその3 */
#mainContainer .feature-block .wrap_box.box3 .box__txt + div {
  margin-top: 30px;
}
#mainContainer .feature-block .wrap_box.box3 h5 {
  margin-bottom: 30px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
}
#mainContainer .feature-block .wrap_box.box3 h5 span {
  border-bottom: 1px solid;
  display: inline-block;
  text-align: center;
  padding: 0 30px 15px;
}
#mainContainer .feature-block .wrap_box .box__compo {
  display: flex;
  justify-content: center;
  list-style: none;
  text-align: center;
  margin-bottom: 40px;
  flex-wrap: wrap;
}
#mainContainer .feature-block .wrap_box .box__compo li {
  flex-basis: 26%;
  margin: 20px 0;
}
#mainContainer .feature-block .wrap_box .box__compo li figure img {
  display: block;
  max-width: 150px;
  margin: 0 auto 10px;
}
#mainContainer .feature-block .wrap_box .box__compo li figure figcaption {
  font-size: 16px;
}
#mainContainer .feature-block .wrap_box .box__compo li figure figcaption sup {
  font-size: .8em;
  vertical-align: super;
}
#mainContainer .feature-block .wrap_box .box__compo li figure figcaption span {
  display: block;
  font-size: 14px;
}
/* 地球にやさしく */
#mainContainer .feature-block .wrap_box.box3 .teraBox figure {
  margin: 30px 0;
}
#mainContainer .feature-block .wrap_box.box3 .teraBox .featureBox {
  background: #f3f3f3;
  display: flex;
  justify-content: space-between;
  padding: 30px;
}
#mainContainer .feature-block .wrap_box.box3 .teraBox .featureBox dl {
  flex-basis: 48%;
}
#mainContainer .feature-block .wrap_box.box3 .teraBox .featureBox dt {
  background: #DFB266;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
  padding: 5px;
}
#mainContainer .feature-block .wrap_box.box3 .teraBox .featureBox dl:nth-child(2) dt {
  background: #65AB97;
}
#mainContainer .feature-block .wrap_box.box3 .teraBox .featureBox dd {}
#mainContainer .feature-block .wrap_box.box3 .teraBox .featureBox dd ul {
  margin-left: 25px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  #mainContainer .section-block {
    margin: 30px auto 50px;
  }
  #mainContainer .feature-block .wrap_box {
    display: block;
  }
  #mainContainer .feature-block .wrap_box dl {
    width: 100%;
  }
  #mainContainer .feature-block .wrap_box .box__compo {
    width: 100%;
  }
  #mainContainer .feature-block .wrap_box .box__compo ul li {
    width: 50%;
  }
  #mainContainer .feature-block .wrap_box .box__compo ul li figure figcaption, #mainContainer .feature-block .wrap_box .box__compo p {
    text-align: center;
  }
}
@media screen and (max-width: 580px) {
  #mainContainer .feature-block {
    margin: 50px auto 70px;
  }
  #mainContainer .feature-block .h3ttl {
    margin-bottom: 50px;
  }
  #mainContainer .feature-block .h3ttl h3 {
    margin-bottom: 20px;
  }
  #mainContainer .feature-block .wrap_box {
    margin-bottom: 50px;
  }
  #mainContainer .feature-block .wrap_box > dl > dt {
    font-size: 18px;
    padding: 10px 20px 10px 90px;
    margin-top: 30px;
  }
  #mainContainer .feature-block .wrap_box > dl > dt > span {
    font-size: 80px;
    top: -35px;
  }
  #mainContainer .feature-block .wrap_box > dl > dd {
    margin: 30px 0;
  }
  #mainContainer .feature-block .wrap_box dl dd .box__txt + .box__txt {
    margin-top: 20px;
  }
  #mainContainer .feature-block .wrap_box.box1 dl dd .box__txt br {
    display: none;
  }
  #mainContainer .feature-block .wrap_box dl dd .box__txt p + p {
    margin-top: 1em;
  }
  /* こだわり1 */
  #mainContainer .feature-block .wrap_box.box1 .checkBox {
    margin: 20px 0;
    padding: 20px;
  }
  #mainContainer .feature-block .wrap_box.box1 .checkBox ._checkTtl {
    font-size: 20px;
  }
  #mainContainer .feature-block .wrap_box.box1 .checkBox figure {
    display: block;
    margin: 10px 0;
  }
  #mainContainer .feature-block .wrap_box.box1 .checkBox figure img {
    display: block;
    margin: 5px 0;
  }
  /* こだわりその2 */
  #mainContainer .feature-block .wrap_box.box2 .box2img {
    display: block;
    margin: 20px 0;
  }
  #mainContainer .feature-block .wrap_box.box2 .box2img figure {
    margin: auto;
    width: 80%;
    padding-bottom: 20px;
  }
  #mainContainer .feature-block .wrap_box.box2 .box2img figure:not(:last-child)::after {
    transform: rotate(90deg);
    border-width: .6em;
    right: 0;
    top: inherit;
    left: 0;
    bottom: 0;
  }
  /* 成分 */
  #mainContainer .feature-block .wrap_box .box__compo {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    list-style: none;
    text-align: center;
    margin-bottom: 20px;
  }
  #mainContainer .feature-block .wrap_box .box__compo li {
    margin: 10px auto;
  }
  #mainContainer .feature-block .wrap_box .box__compo li figure img {
    display: block;
    max-width: 120px;
    margin: 0 auto 10px;
  }
  #mainContainer .feature-block .wrap_box .box__compo li figure figcaption {
    font-size: 14px;
  }
  /* 地球にやさしく */
  #mainContainer .feature-block .wrap_box.box3 .teraBox figure {}
  #mainContainer .feature-block .wrap_box.box3 .teraBox .featureBox {
    display: block;
    padding: 15px;
  }
  #mainContainer .feature-block .wrap_box.box3 .teraBox .featureBox dl + dl {
    margin-top: 20px;
  }
}
/*---------------------------------

  使い方

---------------------------------*/
#mainContainer .use-block {
  margin: 50px auto 120px;
}
#mainContainer .use-block .wrap {
  margin: 0 auto 70px;
}
/*
  快適な使用感を実現
---------------------------------*/
#mainContainer .use-block .wrap.col3 {
  background: #f3f3f3;
  padding: 30px;
  width: 90%;
  margin: 0 auto 50px;
}
#mainContainer .use-block .wrap.col3 ol {
  margin-left: 25px;
}
#mainContainer .use-block .wrap.col3 ol li {
  color: #D59A37;
  font-size: 110%;
  margin-bottom: 20px;
}
#mainContainer .use-block .wrap.col3 ol li span {
  color: #666;
  display: block;
  font-size: 90%;
}
#mainContainer .use-block .wrap.col3 figure {
  margin: auto;
  max-width: 150px;
}
#mainContainer .use-block .wrap.col3 figure + p {
  text-align: center;
}
/*
  ご使用方法
---------------------------------*/
#mainContainer .use-block .wrap.col1 .prdlist_howto {
  display: flex;
  justify-content: space-between;
  list-style: none;
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}
#mainContainer .use-block .wrap.col1 .prdlist_howto li {
  width: 31%;
}
#mainContainer .use-block .wrap.col1 .prdlist_howto li .prdlist_howto_ttl {
  color: #8F796A;
  font-size: 18px;
  margin-bottom: 10px;
}
#mainContainer .use-block .wrap.col1 .prdlist_howto li .prdlist_howto_box {
  border: 1px solid #ccc;
  padding: 20px;
  min-height: 370px;
}
#mainContainer .use-block .wrap.col1 .prdlist_howto li .prdlist_howto_box dl dt img {
  width: 100%;
}
#mainContainer .use-block .wrap.col1 .prdlist_howto li .prdlist_howto_box dl dd {
  line-height: 1.8;
  text-align: justify;
  margin-top: 10px;
}
#mainContainer .use-block .wrap.col1 .prdlist_howto + p {
  max-width: 800px;
  width: 90%;
  margin: 15px auto;
}
#mainContainer .use-block .wrap.col1 .prdlist_box_gold {
  border: 1px solid #ccc;
  padding: 30px 50px;
  margin: 40px auto 0;
  max-width: 800px;
  width: 90%;
}
#mainContainer .use-block .wrap.col1 .prdlist_box_gold p strong {
  color: #D59A37;
  font-weight: 500;
  font-size: 120%;
}
/*
  ぴったりのＵＶケア
---------------------------------*/
#mainContainer .use-block .wrap.col2 {
  max-width: 800px;
  width: 90%;
}
#mainContainer .use-block .wrap.col2 table {
  width: 100%;
  margin: 10px auto;
}
#mainContainer .use-block .wrap.col2 table td {
  border: 1px solid #ccc;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
}
#mainContainer .use-block .wrap.col2 table td.border_none {
  border-top: none;
}
#mainContainer .use-block .wrap.col2 table td img {
  display: block;
  margin: 0 auto 10px;
  max-width: 40px;
  width: 100%;
}
#mainContainer .use-block .wrap.col2 table td p {
  color: #D59A37;
  font-weight: 500;
}
#mainContainer .use-block .wrap.col2 table td p + ul {
  margin-top: 10px;
}
#mainContainer .use-block .wrap.col2 table td ul {
  font-size: 80%;
  line-height: 1.5;
  margin-left: 20px;
  text-align: left;
}
#mainContainer .use-block .wrap.col2 table td span {
  background: #ACC966;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  margin-top: 5px;
  padding: 3px 15px;
}
#mainContainer .use-block .wrap.col2 table td strong {
  display: block;
  font-size: 120%;
  font-weight: 500;
}
@media screen and (max-width: 580px) {
  #mainContainer .use-block {
    margin: 30px auto 50px;
  }
  #mainContainer .use-block .wrap {
    margin: 0 auto 50px;
  }
  #mainContainer .use-block .wrap.col3 {
    padding: 20px;
  }
  /*
  ご使用方法
---------------------------------*/
  #mainContainer .use-block .wrap.col1 .prdlist_howto {
    display: block;
  }
  #mainContainer .use-block .wrap.col1 .prdlist_howto li {
    width: 100%;
    margin-bottom: 20px;
  }
  #mainContainer .use-block .wrap.col1 .prdlist_howto li .prdlist_howto_ttl {
    font-size: 16px;
  }
  #mainContainer .use-block .wrap.col1 .prdlist_howto li .prdlist_howto_box {
    padding: 10px;
    min-height: inherit;
  }
  #mainContainer .use-block .wrap.col1 .prdlist_box_gold {
    padding: 10px 10px;
    margin: 20px auto 0;
  }
  #mainContainer .use-block .wrap.col1 .prdlist_box_gold li {
    margin: 8px 0;
  }
  /*
  あなたにぴったり
---------------------------------*/
  #mainContainer .use-block .wrap.col2 table {
    width: 100%;
    display: block;
    overflow-x: scroll;
  }
  #mainContainer .use-block .wrap.col2 table tbody {
    display: table;
    width: 170%;
  }
}
/*---------------------------------

  スプレーノズル　説明

---------------------------------*/
#mainContainer .spray_outline {
  margin-top: 30px;
}
#mainContainer .spray_outline dl dt {
  border: 1px solid #918987;
  display: inline-block;
  font-size: 18px;
  padding: 5px 20px;
  margin-bottom: 20px;
}
#mainContainer .spray_outline dl dd ul {
  margin: 10px 25px;
}
#mainContainer .spray_outline dl dd figure {
  max-width: 300px;
  margin: 20px 0;
}
#mainContainer .spray_outline dl dd figure img {
  width: 100% !important;
}
#mainContainer .spray_outline dl dd p.aside {
  font-size: 14px;
  margin-top: 30px;
}
/*---------------------------------

  全額返金保証付き

---------------------------------*/
#mainContainer .prd_henkin_box {
  max-width: 570px;
  width: 90%;
  margin: 0 auto 120px;
  padding: 10px;
  background: #f3ebd6;
}
#mainContainer .prd_henkin_box_inner {
  border: 1px solid #ad9d6a;
  border-top-width: 7px;
}
#mainContainer .prd_henkin_box_inner2 {
  padding: 20px 30px;
  margin: 0;
  background: #fff;
}
#mainContainer .prd_henkin_box_inner_ttl {
  margin: 10px 0;
  font-size: 20px;
  color: #b48e18;
  text-align: center;
}
#mainContainer .prd_henkin_box_inner p {
  text-align: center;
}
#mainContainer .prd_henkin_box_inner p img {
  width: 90%;
}
#mainContainer .prd_henkin_box_inner .borderbox {
  border-top: 1px solid #ad9d6a;
  border-bottom: 1px solid #ad9d6a;
  padding: 20px 0;
  margin: 20px 0;
}
#mainContainer .prd_henkin_box_inner .borderbox.txt p {
  text-align: justify;
  font-size: 14px;
  font-weight: 300;
}
#mainContainer .prd_henkin_box_inner a {
  color: #92c320;
  text-decoration: underline;
  margin: 10px 0;
  display: inline-block;
  position: relative;
  padding-left: 13px;
  text-align: center;
}
@media screen and (max-width: 580px) {
  #mainContainer .prd_henkin_box {
    margin: 0 auto 50px;
  }
}
/*---------------------------------

  YOTPO

---------------------------------*/
#mainContainer .yotpo_re_block {
  max-width: 700px;
  width: 90%;
  margin: 0 auto 120px;
}
@media screen and (max-width: 580px) {
  #mainContainer .yotpo_re_block {
    margin: 0 auto 50px;
  }
}
